#Mon Apr 17 10:33:00 CEST 2023
fr.sornas.techquizapp-pngs-24\:/drawable-anydpi-v24/ic_launcher_foreground.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/bootstrap.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_bootstrap.png.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/php.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_php.png.flat
fr.sornas.techquizapp-main-31\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/java.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_java.png.flat
fr.sornas.techquizapp-main-31\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
fr.sornas.techquizapp-main-31\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
fr.sornas.techquizapp-main-31\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/stopwatch.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_stopwatch.png.flat
fr.sornas.techquizapp-main-31\:/xml/backup_rules.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\xml_backup_rules.xml.flat
fr.sornas.techquizapp-main-31\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
fr.sornas.techquizapp-main-31\:/layout/start_game.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\layout_start_game.xml.flat
fr.sornas.techquizapp-main-31\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/codeigniter.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_codeigniter.png.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/wordpress.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_wordpress.png.flat
fr.sornas.techquizapp-main-31\:/layout/activity_main.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/play.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_play.png.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/python.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_python.png.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/github.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_github.png.flat
fr.sornas.techquizapp-main-31\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/c.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_c.png.flat
fr.sornas.techquizapp-main-31\:/drawable/ic_launcher_background.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
fr.sornas.techquizapp-main-31\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
fr.sornas.techquizapp-main-31\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
fr.sornas.techquizapp-main-31\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/android.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_android.png.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/exit.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_exit.png.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/mysql.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_mysql.png.flat
fr.sornas.techquizapp-main-31\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/nodejs.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_nodejs.png.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/jquery.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_jquery.png.flat
fr.sornas.techquizapp-main-31\:/xml/data_extraction_rules.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\xml_data_extraction_rules.xml.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/css3.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_css3.png.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/star.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_star.png.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/restart.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_restart.png.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/html5.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_html5.png.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/game_over.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_game_over.png.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/cplusplus.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_cplusplus.png.flat
fr.sornas.techquizapp-main-31\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
fr.sornas.techquizapp-main-31\:/drawable-v24/csharp.png=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_csharp.png.flat
fr.sornas.techquizapp-main-31\:/layout/game_over.xml=C\:\\Users\\sosso\\AndroidStudioProjects\\TechQuizApp\\app\\build\\intermediates\\merged_res\\debug\\layout_game_over.xml.flat
